#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: hledger-lib
version: 1.16
id: hledger-lib-1.16-2dd042Kbi5ELK2DfFVJKvb
key: hledger-lib-1.16-2dd042Kbi5ELK2DfFVJKvb
license: GPL-3.0-only
maintainer: Simon Michael <simon@joyful.com>
author: Simon Michael <simon@joyful.com>
stability: stable
homepage: http://hledger.org
synopsis: Core data types, parsers and functionality for the hledger accounting tools
description:
    This is a reusable library containing hledger'\''s core functionality.
    .
    hledger is a cross-platform program for tracking money, time, or
    any other commodity, using double-entry accounting and a simple,
    editable file format. It is inspired by and largely compatible
    with ledger(1).  hledger provides command-line, terminal and web
    interfaces, and aims to be a reliable, practical tool for daily
    use.
category: Finance
abi: a2ff5f85d8e9e38d79222dd368d35694
exposed: True
exposed-modules:
    Hledger Hledger.Data Hledger.Data.Account Hledger.Data.AccountName
    Hledger.Data.Amount Hledger.Data.Commodity Hledger.Data.Dates
    Hledger.Data.Journal Hledger.Data.Ledger Hledger.Data.Period
    Hledger.Data.PeriodicTransaction Hledger.Data.Posting
    Hledger.Data.RawOptions Hledger.Data.StringFormat
    Hledger.Data.Timeclock Hledger.Data.Transaction
    Hledger.Data.TransactionModifier Hledger.Data.Types
    Hledger.Data.Valuation Hledger.Query Hledger.Read
    Hledger.Read.Common Hledger.Read.CsvReader
    Hledger.Read.JournalReader Hledger.Read.TimeclockReader
    Hledger.Read.TimedotReader Hledger.Reports
    Hledger.Reports.AccountTransactionsReport
    Hledger.Reports.BalanceReport Hledger.Reports.BudgetReport
    Hledger.Reports.EntriesReport Hledger.Reports.MultiBalanceReport
    Hledger.Reports.PostingsReport Hledger.Reports.ReportOptions
    Hledger.Reports.ReportTypes Hledger.Reports.TransactionsReport
    Hledger.Utils Hledger.Utils.Color Hledger.Utils.Debug
    Hledger.Utils.Parse Hledger.Utils.Regex Hledger.Utils.String
    Hledger.Utils.Test Hledger.Utils.Text Hledger.Utils.Tree
    Hledger.Utils.UTF8IOCompat Text.Tabular.AsciiWide
hidden-modules: Text.Megaparsec.Custom Paths_hledger_lib
import-dirs: /usr/lib/ghc-8.6.5/site-local/hledger-lib-1.16
library-dirs: /usr/lib/ghc-8.6.5/site-local/hledger-lib-1.16
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.6.5/hledger-lib-1.16
hs-libraries: HShledger-lib-1.16-2dd042Kbi5ELK2DfFVJKvb
depends:
    Decimal-0.5.1-Lsaxd1D50ZKDHeQ6eVPH4w
    Glob-0.10.0-3FhRDdWhniZ98jxnuYFfgZ
    ansi-terminal-0.9.1-JvtMBmSUh1eHKvsAMwthXj array-0.5.3.0
    base-4.12.0.0 base-compat-batteries-0.11.0-BlEB46ybD1O5p7XX5pW4ka
    blaze-markup-0.8.2.3-ATcS0IRQcDMCxhB8vW9N1d bytestring-0.10.8.2
    call-stack-0.2.0-9ngidej6WIpECW9h0xxcD3
    cassava-0.5.2.0-2J8qr6JKwy63JMbcEYyWt4
    cassava-megaparsec-2.0.1-JgcIBDQYpHm4HPcRNaQvFh
    cmdargs-0.10.20-HFOpHQTj4XE8aEWjoI1u1 containers-0.6.0.1
    data-default-0.7.1.1-C0P2oOIlIItLUecAt5zYoL deepseq-1.4.4.0
    directory-1.3.3.0 extra-1.6.18-AOcgPVXrTTVAXjWYQwJx17
    fgl-5.7.0.1-9jDJi7QGXmIDO03XSi8vG5
    file-embed-0.0.11.1-1DkjC7VmQhQFLvxtpUIE3o filepath-1.4.2.1
    hashtables-1.2.3.4-27kFAI3EbWD5WuakaktwlQ
    megaparsec-7.0.5-CZJNdrmae7v2Ggr9WXcTF8 mtl-2.2.2
    old-time-1.1.0.3-HsoRJMkCHriE79r63Cxfu4 parsec-3.1.13.0
    parser-combinators-1.2.1-1g1MOzTzLdh8NjDlkAmMlz
    pretty-show-1.9.5-4s9IVBWSe01IF3L4DDRCg8
    regex-tdfa-1.2.3.2-1zrqdepzFAcLwdkKMIY7hi
    safe-0.3.18-LtdH37oJsulDSBmeOJDMc3
    split-0.2.3.3-FoMi6DjmRJW8rXCv4gg6ax
    tabular-0.2.2.7-FYVnBEx3xwsDpJzPJOu9nb
    tasty-1.2.3-HVtsfsVGsB3ReS9DqXVTz
    tasty-hunit-0.10.0.2-9F27rD5uewhBp6reItFGzQ
    template-haskell-2.14.0.0 text-1.2.3.1 time-1.8.0.2
    timeit-2.0-6GVdAfpNBtZHe7p1xevL9C transformers-0.5.6.2
    uglymemo-0.1.0.1-29YPrKIZHiw2b7IPpRwZ9C
    utf8-string-1.0.1.1-Geq8jdOv4Q3LkcQoEOWDVv
haddock-interfaces: /usr/share/doc/haskell-hledger-lib/html/hledger-lib.haddock
haddock-html: /usr/share/doc/haskell-hledger-lib/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

